export class ZeroGlobal {
    static getKey(key: string) {
        let win: any = window
        if (win.__zero__ != null && typeof win.__zero__ == "object") {
            return win.__zero__[key]
        }
    }
}